Bug 32003 - Patch to fix fileutils-4.0.36-3 compiling on GLIBC 2.2
Patch to fix fileutils-4.0.36-3 compiling on GLIBC 2.2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: fileutils (Show other bugs)
1.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-16 13:21 EST by dan
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-16 13:24:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix compiling fileutils-4.0.36 on GLIBC 2.2 (653 bytes, patch)
2001-03-16 13:24 EST, dan
no flags Details | Diff

  None (edit)
Description dan 2001-03-16 13:21:53 EST
fileutils-4.0.36-3 doesn't compile with GLIBC 2.2 due to incorrect use of
S_TYPEISSHM macro in src/dd.c . Attached patch fixes that problem.
Comment 1 dan 2001-03-16 13:24:41 EST
Created attachment 12805 [details]
patch to fix compiling fileutils-4.0.36 on GLIBC 2.2
Comment 2 Bernhard Rosenkraenzer 2001-05-17 17:06:51 EDT
This was fixed a while before the 7.1 release.

Note You need to log in before you can comment on or make changes to this bug.